/* --- link colours ---
note:
       used in portal design
*/

a:link
{
    color: #0000c0
}
a:visited
{
    color: black
}
a:active
{
    color: red
}

a.portlink:link
{
    color: black
}
a.portlink:visited
{
    color: gray
}
a.portlink:active
{
    color: red
}

a.paperlink:link
{
    color: #0000c8
}
a.paperlink:visited
{
    color: black
}
a.paperlink:active
{
    color: red
}

a.nopaperlink:link
{
    color: white
}
a.nopaperlink:visited
{
    color: gray
}
a.nopaperlink:active
{
    color: cyan
}

a.zxbuttonlink:link
{
    color: black
}
a.zxbuttonlink:visited
{
    color: black
}
a.zxbuttonlink:active
{
    color: black
}

a.zxbuttonpaperlink:link
{
    color: #c8c8c8
}
a.zxbuttonpaperlink:visited
{
    color: #c8c8c8
}
a.zxbuttonpaperlink:active
{
    color: #c8c8c8
}

/* --- div styles ---
note:
       used in portal design
*/

div.header
{
   background-color: black;
   position: relative;
   width: 1024px;
   height: 165px;
   margin: auto; 
   border: 0px;
}
div.logo
{
   background-color: balck;
   position: absolute;
   left: 0px;
   top: 5px;
   width: 180px;
   height: 20px;
   border: 0px;
}
div.flash
{
   background-color: black;
   position: absolute;
   top: 5px;
   right: 0px;
   width: 840px;
   height: 20px;
   border: 0px;
   z-index: 0;
}
div.banner
{
   background-color: black;
   position: absolute;
   left: 0px;
   top: 30px;
   width: 1024px;
   height: 20px;
   border: 0px;
}
div.content
{
   background-color: black;
   clear: both; 
   width: 1024px;
   margin: auto;
   border: 0px;
   position: relative;
}
div.vText
{
    direction: ltr;
    writing-mode: vertical-lr;
    height: 110px;
}

/* --- body styles ---
note:
       used in portal design
*/

body.main
{
    margin-left: auto;
    font-size: 10pt;
    font-family: 'arial ce', arial;
    background-position: left top;
    background-attachment: fixed;
    background-color: black;
}
body.mainread
{
    margin-left: auto;
    font-size: 10pt;
    font-family: 'arial ce', arial;
    background-position: left top;
    background-color: black;
}

/* --- table styles ---
note:
       used in portal design
*/

#flat_list {
    font-size: 10pt;
    font-family: 'arial ce', arial;
    border-collapse: collapse;
    width: 100%;
}

#flat_list td, #flat_list th {
    border: 0px;
    padding: 4px;
}

#flat_list tr:nth-child(even){background-color: white;}

#flat_list tr:hover {background-color: #00c800;}

#flat_list th {
    padding: 4px;
    text-align: left;
    background-color: #c8c800;
    color: black;
}

table.paper
{
    margin: auto;
    font-size: 12pt;
    font-family: 'arial ce', arial;
    text-align: justify;
    border-right: #fdfaf3 1px outset;
    border-top: dimgray 1px outset;
    border-left: dimgray 1px outset;
    border-bottom: #fdfaf3 1px outset;
    background-color: #c8c8c8;
}
table.nopaper
{
    margin: auto;
    font-size: 12pt;
    font-family: 'arial ce', arial;
}
table.list
{
    margin: 1px;
    font-size: 8pt;
    font-family: 'arial ce', arial;
    border-right: #fdfaf3 1px outset;
    border-top: dimgray 1px outset;
    border-left: dimgray 1px outset;
    border-bottom: #fdfaf3 1px outset;
    background-color: silver;
}
table.flat_list
{
    margin: 1px;
    font-size: 8pt;
    font-family: 'arial ce', arial;
    padding: 0px;
    border-right: 0px;
    border-top: 0px;
    border-left: 0px;
    border-bottom: 0px;
}
table.datasheet
{
    margin: 1px;
    font-size: 8pt;
    font-family: 'arial ce', arial;
    padding: 4px;
    border-right: 0px;
    border-top: 0px;
    border-left: 0px;
    border-bottom: 0px;
}
table.votebox
{
    margin: 1px;
    border-right: #fdfaf3 1px outset;
    border-top: dimgray 1px outset;
    border-left: dimgray 1px outset;
    border-bottom: #fdfaf3 1px outset;
    background-color: black;
}
table.picbox
{
    margin: 1px;
    border-right: #fdfaf3 1px outset;
    border-top: dimgray 1px outset;
    border-left: dimgray 1px outset;
    border-bottom: #fdfaf3 1px outset;
    background-color: #0000c8;
}
table.portalboxwhite
{
    width: 334px;
    margin: 1px;
    border-right: #fdfaf3 1px outset;
    border-top: dimgray 1px outset;
    border-left: dimgray 1px outset;
    border-bottom: #fdfaf3 1px outset;
    background-color: #c8c8c8;
}
table.portalboxyellow
{
    width: 334px;
    margin: 1px;
    border-right: #fdfaf3 1px outset;
    border-top: dimgray 1px outset;
    border-left: dimgray 1px outset;
    border-bottom: #fdfaf3 1px outset;
    background-color: #c8c800;
}
table.portalboxcyan
{
    width: 334px;
    margin: 1px;
    border-right: #fdfaf3 1px outset;
    border-top: dimgray 1px outset;
    border-left: dimgray 1px outset;
    border-bottom: #fdfaf3 1px outset;
    background-color: #00c8c8;
}
table.portalboxmagenta
{
    width: 334px;
    margin: 1px;
    border-right: #fdfaf3 1px outset;
    border-top: dimgray 1px outset;
    border-left: dimgray 1px outset;
    border-bottom: #fdfaf3 1px outset;
    background-color: #c800c8;
}
table.portalboxgreen
{
    width: 334px;
    margin: 1px;
    border-right: #fdfaf3 1px outset;
    border-top: dimgray 1px outset;
    border-left: dimgray 1px outset;
    border-bottom: #fdfaf3 1px outset;
    background-color: #00c800;
}
table.portalboxblue
{
    width: 334px;
    margin: 1px;
    border-right: #fdfaf3 1px outset;
    border-top: dimgray 1px outset;
    border-left: dimgray 1px outset;
    border-bottom: #fdfaf3 1px outset;
    background-color: #0000c8;
}
table.portalboxbrightwhite
{
    width: 334px;
    margin: 1px;
    border-right: #fdfaf3 1px outset;
    border-top: dimgray 1px outset;
    border-left: dimgray 1px outset;
    border-bottom: #fdfaf3 1px outset;
    background-color: white;
}
table.portalboxdouble
{
    width: 700px;
    margin: 1px;
    border-right: #fdfaf3 1px outset;
    border-top: dimgray 1px outset;
    border-left: dimgray 1px outset;
    border-bottom: #fdfaf3 1px outset;
    background-color: white;
}
table.chronicle
{
    margin: 1px;
    border-right: #fdfaf3 1px outset;
    border-top: dimgray 1px outset;
    border-left: dimgray 1px outset;
    border-bottom: #fdfaf3 1px outset;
    background-color: #c8c800;
}

TH.tableHead
{
    font-size: 8pt;
    font-family: 'arial ce', arial;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-left: #fdfaf3 1px outset;
    border-top: #c96 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #00c800;
}
TD.tableHead
{
    font-size: 8pt;
    font-family: 'arial ce', arial;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-left: #fdfaf3 1px outset;
    border-top: #c96 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #00c800;
}
TD.tableHeadvert
{
    font-size: 8pt;
    font-family: 'arial ce', arial;
    font-weight: bold;
    font-style: normal;
    text-align: center;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-left: #fdfaf3 1px outset;
    border-top: #c96 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #00c800;
}
TD.tableHeadDS
{
    font-size: 10pt;
    font-family: 'arial ce', arial;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: 0px;
    border-left: 0px;
    border-top: 0px;
    border-bottom: 0px;
    background-color: #c8c800;
}
TD.tableHeadDSlist
{
    font-size: 8pt;
    font-family: 'arial ce', arial;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: 0px;
    border-left: 0px;
    border-top: 0px;
    border-bottom: 0px;
    background-color: #c8c800;
}
TD.tableHeadDSspec
{
    font-size: 10pt;
    font-family: 'arial ce', arial;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: 0px;
    border-left: 0px;
    border-top: 0px;
    border-bottom: 0px;
    background-color: #00c8c8;
}
TD.tableHeadCyan
{
    font-size: 10pt;
    font-family: 'arial ce', arial;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: 0px;
    border-left: 0px;
    border-top: 0px;
    border-bottom: 0px;
    background-color: #00c8c8;
}
TD.paperHead
{
    font-size: 14pt;
    font-family: 'arial ce', arial;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    color: #c80000;
    padding-right: 2px;
    padding-left: 2px;
    background-color: #c8c8c8;
}
TD.nopaperHead
{
    font-size: 14pt;
    font-family: 'arial ce', arial;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    color: yellow;
    padding-right: 2px;
    padding-left: 2px;
    background-color: #000000;
}
TD.tableHeadNews
{
    font-size: 8pt;
    font-family: 'arial ce', arial;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #c96 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #99ccff;
}
TD.tableHeadNumber
{
    font-size: 8pt;
    font-family: 'arial ce', arial;
    font-weight: bold;
    font-style: normal;
    text-align: right;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-left: #fdfaf3 1px outset;
    border-top: #c96 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #009800;
}
TD.tableHeadChat
{
    font-size: 8pt;
    font-family: 'arial ce', arial;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-left: #fdfaf3 1px outset;
    border-top: #c96 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: NavajoWhite;
}
TD.tableHeadHo
{
    BORDER-RIGHT: dimgray 1px outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #fdfaf3 1px outset;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BORDER-LEFT: #fdfaf3 1px outset;
    COLOR: black;
    BORDER-BOTTOM: dimgray 1px outset;
    FONT-STYLE: normal;
/*    background-color: #cc9966; */
    background-color: #99ccff;
    TEXT-ALIGN: left
}
TD.tableHeadFresh
{
    font-size: 10pt;
    font-family: 'arial ce', arial;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-left: #fdfaf3 1px outset;
    border-top: #c96 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #ffdead;
}
TD.tableHeadvan
{
    BORDER-RIGHT: dimgray 1px outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #fdfaf3 1px outset;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #fdfaf3 1px outset;
    COLOR: white;
    BORDER-BOTTOM: dimgray 1px outset;
    FONT-STYLE: normal;
    BACKGROUND-COLOR: green;
    TEXT-ALIGN: right;
}
TD.tableHeadnincs
{
    BORDER-RIGHT: dimgray 1px outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #fdfaf3 1px outset;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #fdfaf3 1px outset;
    COLOR: black;
    BORDER-BOTTOM: dimgray 1px outset;
    FONT-STYLE: normal;
    BACKGROUND-COLOR: red;
    TEXT-ALIGN: right;
}
TD.tableHeadPortal
{
    font-size: 8pt;
    font-family: 'arial ce', arial;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    color: white;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-left: #fdfaf3 1px outset;
    border-top: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #c80000;
}
TD.tableKerdes
{
    font-style: normal;
    font-weight: bold;
    font-size: 12pt;
    font-family: 'arial ce', arial;
    text-align: center;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #00c8c8;
}
TD.tableValaszDoboz
{
    font-style: normal;
    font-weight: normal;
    font-size: 10pt;
    text-align: left;
    cell-width: 30;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #c8c800;
}
TD.tableValasz
{
    font-style: normal;
    font-weight: normal;
    font-size: 10pt;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: white;
}
TD.tableRow
{
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #ffffff;
}
TD.tableRow_noshadow
{
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: 0px;
    border-top: 0px;
    border-left: 0px;
    border-bottom: 0px;
    background-color: #ffffff;
}
TD.tableRowDS1
{
    font-style: normal;
    font-weight: normal;
    font-size: 10pt;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: 0px;
    border-top: 0px;
    border-left: 0px;
    border-bottom: 0px;
    background-color: #ffffff;
}
TD.tableRowDS2
{
    font-style: normal;
    font-weight: normal;
    font-size: 10pt;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: 0px;
    border-top: 0px;
    border-left: 0px;
    border-bottom: 0px;
    background-color: #c8c8c8;
}
TD.tableRowCC
{
    BORDER-RIGHT: dimgray 1px outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #fdfaf3 1px outset;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #fdfaf3 1px outset;
    COLOR: black;
    BORDER-BOTTOM: #dccaa5 1px outset;
    FONT-STYLE: bold;
    TEXT-ALIGN: center;
}
TD.tableRowChat1
{
    BORDER-RIGHT: dimgray 1px outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #fdfaf3 1px outset;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #fdfaf3 1px outset;
    COLOR: black;
    BORDER-BOTTOM: dimgray 1px outset;
    FONT-STYLE: normal;
    BACKGROUND-COLOR: Lightgreen;
    TEXT-ALIGN: left;
}
TD.tableRowChat2
{
    BORDER-RIGHT: dimgray 1px outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #fdfaf3 1px outset;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #fdfaf3 1px outset;
    COLOR: black;
    BORDER-BOTTOM: dimgray 1px outset;
    FONT-STYLE: normal;
    BACKGROUND-COLOR: Lightblue;
    TEXT-ALIGN: left;
}
TD.tableRowHo
{
    BORDER-RIGHT: dimgray 1px outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #fdfaf3 1px outset;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    BORDER-LEFT: #fdfaf3 1px outset;
    COLOR: black;
    BORDER-BOTTOM: dimgray 1px outset;
    FONT-STYLE: normal;
    BACKGROUND-COLOR: Gainsboro;
    TEXT-ALIGN: left;
}
TD.tableRowSpecBlue
{
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #0000c8;
}
TD.tableRowSpecCyan
{
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #00c8c8;
}
TD.tableRowSpecGreen
{
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #00c800;
}
TD.tableRowSpecYellow
{
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #c8c800;
}
TD.tableRowSpecRed
{
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #c80000;
}
TD.tableRowSpecWhite
{
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: white;
}
TD.tableRowSpecGrey
{
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    text-align: left;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: gray;
}
TD.tableRowTeljesitve
{
    BORDER-RIGHT: dimgray 1px outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #fdfaf3 1px outset;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #fdfaf3 1px outset;
    COLOR: black;
    BORDER-BOTTOM: dimgray 1px outset;
    FONT-STYLE: normal;
    BACKGROUND-COLOR: NavajoWhite;
    TEXT-ALIGN: left;
}
TD.tableRowFresh
{
    font-style: normal;
    font-weight: bold;
    font-size: 8pt;
    color: black;
    text-align: left;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #c8c800;
}
TD.tableRowNumber
{
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    text-align: right;
    color: black;
    padding-left: 2px;
    padding-right: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #ffffff;
}
TD.tableRowCenter
{
    BORDER-RIGHT: dimgray 1px outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #fdfaf3 1px outset;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #fdfaf3 1px outset;
    COLOR: black;
    BORDER-BOTTOM: dimgray 1px outset;
    FONT-STYLE: normal;
    BACKGROUND-COLOR: #dccaa5;
    TEXT-ALIGN: center;
}
TD.tableRowNumberTeljesitve
{
    BORDER-RIGHT: dimgray 1px outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #fdfaf3 1px outset;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #fdfaf3 1px outset;
    COLOR: black;
    BORDER-BOTTOM: dimgray 1px outset;
    FONT-STYLE: normal;
    BACKGROUND-COLOR: NavajoWhite;
    TEXT-ALIGN: right;
}
TD.tableRowNumberFresh
{
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    text-align: right;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #c8c800;
}
TD.tableRowNumberSpecBlue
{
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    text-align: right;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #00c8c8;
}
TD.tableRowNumberSpecGreen
{
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    text-align: right;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #00c800;
}
TD.tableRowNumberSpecYellow
{
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    text-align: right;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #c8c800;
}
TD.tableRowNumberSpecRed
{
    font-style: normal;
    font-weight: normal;
    font-size: 8pt;
    text-align: right;
    color: black;
    padding-right: 2px;
    padding-left: 2px;
    border-right: dimgray 1px outset;
    border-top: #fdfaf3 1px outset;
    border-left: #fdfaf3 1px outset;
    border-bottom: dimgray 1px outset;
    background-color: #c80000;
}
TD.tableRowSpecClone
{
    BORDER-RIGHT: dimgray 1px outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #fdfaf3 1px outset;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #fdfaf3 1px outset;
    COLOR: black;
    BORDER-BOTTOM: dimgray 1px outset;
    FONT-STYLE: normal;
    BACKGROUND-COLOR: SkyBlue;
    TEXT-ALIGN: left;
}
TD.tableRowZ80Based
{
    BORDER-RIGHT: dimgray 1px outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #fdfaf3 1px outset;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #fdfaf3 1px outset;
    COLOR: black;
    BORDER-BOTTOM: dimgray 1px outset;
    FONT-STYLE: normal;
    BACKGROUND-COLOR: #ffdead;
    TEXT-ALIGN: left
}

/* --- button styles ---
note:
       used in portal design
*/

SELECT
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Arial CE';
}
INPUT
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Arial CE';
}
INPUT.button
{
    FONT-WEIGHT: lighter;
    FONT-FAMILY: 'Arial CE';
    FONT-SIZE: 8pt;
    FONT-VARIANT: small-caps;
}
INPUT.delbutton
{
    FONT-WEIGHT: bolder;
    TEXT-TRANSFORM: capitalize;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: 'Arial CE';
}
BUTTON.button
{
    font-weight: lighter;
    font-family: 'Arial CE';
    font-size: 10pt;
    font-variant: small-caps;
}

/* --- SDEmu styles ---
note:
	used in emláció/SpeccyDOS emulátor
*/

.sdemu_source 
{ 
	font-family: Courier, cursive; 
	font-size: 12px; 
	color: blue; 
}
.sdemu_table 
{ 
	margin-top: 8px; 
	margin-bottom: 8px; 
}

/* --- Static menu styles ---
note:
	1. not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
style naming convention:
	m<zero based menu number>l<zero based level number>i|o<for inner or outer tag>
*/

.m0l0i 
{
	font-family: 'Arial CE', Arial;
	font-size: 12px;
	text-decoration : none;
	padding: 4px;
}
.m0l0o 
{
	text-decoration : none;
	border : 1px solid #FFFFFF;
}
.m0l1i 
{
	font-family: 'Arial CE', Arial;
	font-size: 12px;
	text-decoration : none;
	padding: 4px;
}
.m0l1o 
{
	text-decoration : none;
	border : 1px solid #FFFFFF;
}
.m0l2i 
{
	font-family: 'Arial CE', Arial;
	font-size: 12px;
	text-decoration : none;
	padding: 4px;
}
.m0l2o 
{
	text-decoration : none;
	border : 1px solid #FFFFFF;
}
.medtext 
{
	FONT-SIZE: 14px; COLOR: #cc9900; 
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}
.textcell 
{
	FONT-SIZE: 12px; COLOR: #666633; 
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}
.formcell 
{
	FONT-WEIGHT: normal; FONT-SIZE: 12px; 
	COLOR: #666666; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #ffffcc;
}
.bigtext 
{
	FONT-SIZE: 16px; COLOR: #cc9900; 
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}
.bigorange 
{
	FONT-SIZE: 16px; 
	COLOR: #ff9933; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}

.sectionContent 
{
	width: 98%;
	color: #000000;
	font-weight: bold;
	margin: 5px;
}
.sectionContent p 
{
	margin-top: 3px;
	text-indent: 8px;
	text-justify: newspaper;
	margin-bottom: 10px;
	color: #000000;
	font-weight: normal;
}
.sectionContent dl 
{
	text-indent: 8px;
	margin-top: 3px;
	text-justify: auto;
	margin-bottom: 10px;
	color: #336699;
	font-weight: normal;
}
.sectionContent dt 
{
	font-weight: bold;
        text-indent: 5px;
        margin: 5px;
}
.sectionContent dd 
{
	color: #000000;
	margin: 5px;
	text-indent: 5px;
}
.sectionContent2 dd
{
	color: #000000;
	margin: 10px;
}

div.page_format
{
   width: 700px;
   margin: 0px 0px;
   border: 0px;
}
div.transbox
{
   width: 350px;
   margin: 10px 10px;
   background-color: #ffffcc;
   border: 1px solid black;
   /* for IE */
   filter:alpha(opacity=60);
   /* CSS3 standard */
   opacity:0.6;
}
div.back2vocal
{
   z-index: -1000;
}
div.portaltransbox
{
   background-color: #ffffcc;
   filter:alpha(opacity=80);
   border: 1px solid black;
}

